function navegar_compra (){
	var pagina_compra = "app_lateral_comprar.php";
	  location.href = pagina_compra;
}

function navegar_oferta (){
	var pagina_compra = "app_lateral_oferta.php";
	  location.href = pagina_compra;
	  
}
function navegar_obrador (){
	var pagina_compra = "app_lateral_obrador.php";
	  location.href = pagina_compra;
}
function navegar_flor (){
	var pagina_compra = "app_lateral_flor.php";
	  location.href = pagina_compra;
}
function navegar_historico (){
	var pagina_compra = "app_lateral_historico.php";
	  location.href = pagina_compra;
}
function navegar_info (){
	var pagina_compra = "app_lateral_venta.php";
	  location.href = pagina_compra;
}
